/* main menu nav */

.menu-container {
  border-radius: 20px;
  margin: 0 160px;
  padding: 50px;
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 75vw;
  margin-bottom: 100px;
  justify-content: space-evenly;
  flex-wrap: wrap;
  -webkit-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  -moz-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
}

.top-menu {
  margin-bottom: 10px;
}

.menu {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.menu-nav-title {
  text-align: center;
}

.menu-nav-item {
  display: flex;

  margin-right: 25px;
  flex-direction: column;
  align-items: center;

  width: 13vw;

  max-width: 205px;
  user-select: none;
}

.menu-nav-item-img {
  aspect-ratio: 1;
  align-items: center;
  border-radius: 20px;
  display: flex;
  padding: 15px;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -webkit-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  -moz-box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
  box-shadow: 0px 8px 24px 0px rgba(56, 12, 12, 0.15);
}

.menu-img {
  justify-content: center;
  align-items: center;
  width: 100%;
}

.menu-nav-item:last-child {
  margin-right: 0px;
}

.menu-nav-item-title {
  width: 100%;
  text-align: center;
  font-size: 15px;
  bottom: 15px;
  color: #4a0a0a;
}

.menu-nav-item-desc {
  margin: 0;
  text-align: center;
}

@media (max-width: 1200px) {
  .menu-nav-item-title {
    font-size: 13px;
  }
}

@media (max-width: 1000px) {
  .menu-nav-item-title {
    font-size: 11px;
    width: 70px;
  }
}

@media (max-width: 800px) {
  .menu-nav-item-title {
    font-size: 10px;
    width: 70px;
  }
}

@media (max-width: 700px) {
  .menu-nav-item-title {
    font-size: 10px;
    width: 70px;
  }

  .menu-nav-item-img {
    padding: 5px;
    height: 13vw;
    border-radius: 15px;
  }

  .menu-container {
    padding: 40px;
    max-width: 80vw;
    margin: 0px 40px 100px;
  }
}

@media (max-width: 600px) {
  .menu-nav-item-title {
    font-size: 12px;
    width: 100%;
  }
  .menu-container {
    padding: 30px;
  }

  .menu-nav-item-title {
    margin-top: 10px;
  }

  .menu-nav-item {
    width: 40%;
  }

  .menu-nav-item-img {
    width: 100%;
    height: 100%;
  }

  .menu-nav-item:nth-child(2n) {
    margin-right: 0px;
  }

  .menu {
    flex-wrap: wrap;
  }
}

@media (max-width: 500px) {
  .menu-container {
    max-width: 85vw;
    margin: 0px 20px 100px;
  }

  .day-title {
    font-size: 30px;
    margin-bottom: 0px;
    margin-top: 10px;
  }

  .day-exercise-to-do {
    font-size: 12px;
  }

  .advertisting-container {
    min-height: 400px;
  }
}

@media (max-width: 480px) {
  .menu-nav-item-title {
    margin-top: 10px;
  }

  .menu-nav-item {
    width: 100px;
  }

  .menu-nav-item-img {
    width: 100px;
    height: 100px;
  }

  .menu-nav-item:nth-child(2n) {
    margin-right: 0px;
  }

  .menu {
    flex-wrap: wrap;
  }
}

@media (max-width: 335px) {
  .menu-nav-item {
    margin-right: 20px;
  }

  .menu-container {
    padding: 30px 20px;
  }
}
